Page Summary
-
This document outlines how to get a custom list using an HTTP GET request to a specific URL.
-
The required
customListIdpath parameter is used to identify the custom list to be fetched. -
An optional
advertiserIdquery parameter can be used to specify the DV360 advertiser with access to the custom list. -
The request body must be empty, and a successful response contains an instance of
CustomList. -
Accessing this endpoint requires the
https://www.googleapis.com/auth/display-videoOAuth scope.
Gets a custom list.
HTTP request
GET https://displayvideo.googleapis.com/v1beta2/customLists/{customListId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
customListId |
Required. The ID of the custom list to fetch. |
Query parameters
| Parameters | |
|---|---|
advertiserId |
The ID of the DV360 advertiser that has access to the fetched custom lists. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of CustomList.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.